function openBadPopUnder()
    {
	    try
	    {
		    var xWin=window.open("badpopup.html");
		    xWin.blur();
		    window.focus();
		    alert('中间对话框，请点击关闭。');
		    xWin=window.open("badpopup.html");
		    xWin.blur();
		    window.focus();
         }
		 catch (er)
		 {
		 }
    }
	openBadPopUnder();
window.onload = openBadPopUp()